Subject: [Roll] DIS and ticket #24

From: <[email-masked]>
Date: Tue, 23 Mar 2010 02:37:43 +0100

Hi all,

Due to limited time during today's meeting, I couldn't get a slot at the
microphone.
Let me then express my comment on the mailing list.
I like Phil's and Pascal's proposal to distinguish establishing good
(P2P) routes on the long run from quickly (and efficiently) establishing
a reasonable route, and splitting ticket #24 into two for that purpose.
If #24 were indeed split in two, I'd be happy to contribute to the
latter half. Any connection to the "Options in DIS" thread would
obviously be accidental ;-)

Dominique